body {
    padding: 0;
    margin: 0;
    color: grey;
}
 .hoofd_nav {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        border-bottom: 1px groove grey;
        opacity: 0.9;
        z-index: 10;
    }
    .hoofd_nav .hoofd_nav_ul {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
    }
     .hoofd_nav_ul {
        padding: 0;
        margin: 0;
    }
    .hoofd_nav_ul_li {
        list-style-type: none;
    }
     .hoofd_nav_ul_a {
        text-decoration: none;
  text-align: center;
  color: #051fa3;
  font-weight: 600;
  font-family: "Fjalla One", sans-serif;
     }
.menu_sluiten {
  position: absolute;
  top: 20px;
  right: 50px;
  cursor: pointer;
  color: #051fa3;
  font-size: 24px;
  font-weight: bold;
  display: none; /* standaard verborgen */
}
header {
    box-sizing: border-box;
        width: 100%;
        padding: 2rem;
        margin-top: 60px;
      background-image: url('../afbeeldingen/content_strategie.jpg');
    background-repeat: no-repeat; 
    background-size: cover; 
    background-position: center; 
    color: white;
}
 .header_intro_p {
        box-sizing: border-box;
        padding: 1.5rem;
        text-align: center;
        background-color: #555555;
        font-weight: 700;
        line-height: 1.75;
        margin-left: auto;
        margin-right: auto;
        opacity: 0.8;
        border-radius: 1rem;
    }
    h1, h2  {
        max-width: 700px;
        margin-inline: auto;
    }
h1, h2, h3, h4, h5 .hoofd_nav_ul_a { 
    text-align: center;
    font-family: "Caprasimo", serif;
    font-weight: 400;
    font-style: normal;
}
h1, h2, .h4_answer_engine_optimization {
    padding: 0.5rem;
    background-color: white;
    color: #333333;
    border-radius: 1rem;
    opacity: 0.7;
}
.container-div-doelgroep, .container-sections-seo-betekenis, .container-sections-aeo-betekenis {
    display: flex;
    flex-direction: row; /* Naast elkaar op desktop */
    flex-wrap: wrap;     /* Laat blokken onder elkaar zakken als het niet past */
    justify-content: center; /* DIT centreert de blokken horizontaal */
    align-items: flex-start; /* Zorgt dat ze hun eigen hoogte houden */
    width: 100%;         /* Gebruik de volle breedte van de parent */
    margin: 0 auto;
}

.section-seo-betekenis, .section-aeo-betekenis, .div-doelgroep {
    width: 90%;
    padding: 2rem;
    margin: 2rem;
    margin-left: auto;
    margin-right: auto;
        border-radius: 3rem;
        border: 1px groove white;
        box-shadow: 0 0 1rem white;
}
.h3_doelgroep_seo_aeo {
    color: #FFEE33;
}
 .h4_doelgroep_seo_aeo, .h4-doelgroep {
    color: #FFFF88;
}
.div_container_doelgroep {
    box-sizing: border-box;
    width: 100%;
    padding: 2rem;
    background: #0575E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
    margin: 0;
}
.div_container_seo_betekenis {
    box-sizing: border-box;
    width: 100%;
    padding: 2rem;
    background: #56CCF2;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #2F80ED, #56CCF2);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #2F80ED, #56CCF2); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  color: white;
    margin: 0;
}
.article_seo_betekenis_p_secundair, .article_aeo_betekenis_p_secundair {
    margin-left: auto;
    margin-right: auto;
}
.div_container_aeo_betekenis {
    box-sizing: border-box;
    width: 100%;
    padding: 2rem;
    background: #0575E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    color: white;
    margin: 0;
    transform: translateY(-3px);
    clip-path: polygon(
    0 0,
    100% 0,
    100% calc(100% - 60px),
    50% 100%,
    0 calc(100% - 60px)
  );
}
.section_doelgroep, .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
    box-sizing: border-box;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
.section_doelgroep_p {
        line-height: 1.5;
    }
.img_content_strategie_bedrijf_deskundig_onderscheidend {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2rem;
    margin-bottom: 3rem;
    border-radius: 3rem;
    box-shadow: 0 0 2rem #68f2ee;
}
.article_seo_vindbaarheid, .article_aeo_intro {
    box-sizing: border-box;
    padding: 2rem;
}
.container-div-deskundigheid-bedrijf {
        box-sizing: border-box;
    width: 95%;
    margin: 2rem auto;
    
    /* Activeer Flexbox */
    display: flex;
    flex-wrap: wrap;       /* Zorgt dat blokken naar de volgende regel gaan op mobiel */
    justify-content: center; /* Centreert de blokken horizontaal */
    gap: 2rem;             /* Vervangt margin voor consistente ruimte tussen blokken */
    padding: 2rem 0;
     }
     .div-h4-p-expertise-content-strategie, .div-h4-p-relevantie-machines, .div-h4-p-rangschikking-content, .div-h4-p-recensies-revieuws {
        margin: 2rem;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        padding: 2rem;
        border: 1px groove grey;
        box-shadow: 0 0 1rem grey;
     }
.footer_answer_engine_optimization {
    background-color: lightgrey;
    color: white;
}
.section_veelgestelde_vragen, .section-over-mij {
    box-sizing: border-box;
    padding: 2rem;
    margin-left: auto;
    margin-right: auto;
}
.over-mij-p {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
}
footer {
    box-sizing: border-box;
    width: 100%;
    padding: 1rem;
    background-color: #051fa3;
    color: white;
}

@media (max-width: 780px) {
  .menu_sluiten {
    display: block;
  }
}

@media screen and (max-width: 580px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 60px;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        border-bottom: 1px groove grey;
        opacity: 0.9;
        z-index: 10;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        max-width: 100%;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 2rem;
    }
    h1 {
        font-size: 5vw;
    }
    h2 {
        font-size: 4vw;
    }
    h3 {
        font-size: 4.5vw;
    }
    h4 {
        font-size: 3.75vw;
    }
     .header_intro_p {
        font-size: 3.5vw;
        padding: 1rem;
        line-height: 1.3;
    }
    p {
        font-size: 3.5vw;
    }
    .section_doelgroep {
         padding: 2rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
    padding: 2rem;
}
 .img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 80%;
           height: auto;
}
.section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
    font-size: 3.5vw;
}
     .section_seo_aeo {
        box-sizing: border-box;
        width: 90%;
        margin-left: auto;
       margin-right: auto;
     }
         .article_seo_vindbaarheid, .article_aeo_intro {
       width: 100%;
}
.section_veelgestelde_vragen, .section-over-mij {
    width: 90%;
}
   h5 {
    font-size: 3.75vw;
   }
}

@media screen and (min-width: 581px) and (max-width: 780px) {
    .div_mobiel_menu {
        display: flex;
        align-items: center;
        box-sizing: border-box;
        width: 100%;
        height: 60px;
        background-color: #68f2ee;
        position: fixed;
        top: 0;
        opacity: 0.9;
        z-index: 10;
    }
    .p_mobiel_menu {
        cursor: pointer;
        display: flex;
        justify-content: center; /* horizontaal */
        align-items: center;     /* verticaal */
        width: 60px;
        padding: 0.5rem;
        background-color: #051fa3;
        color: white;
        font-size: 1.5rem;
        margin-left: 20px;
        border-radius: 0.5rem;
    }
    .hoofd_nav {
        display: none;
        box-sizing: border-box;
        width: 400px;
        background-color: white;
        height: 100%;
        border: 1px solid #add8e6;
        box-shadow: inset 0 0 20px #add8e6;
    }
    .hoofd_nav_ul {
        display: flex;
        flex-direction: column;
        height: 70%;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 3rem;
    }
     h1 {
        font-size: 1.75rem;
    }
    h2 {
        font-size: 1.5rem;
    }
     h1, h2 {
        margin: 2rem auto;
    }
    .header_intro_p {
         padding: 2.5rem;
     }
     .section_doelgroep {
         padding: 3rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
    padding: 2rem;
}
    h3 {
        font-size: 1.35rem;
    }
    .img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 400px;
           height: auto;
}
.section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
    font-size: 1rem;
}
     .section_seo_aeo {
        box-sizing: border-box;
        width: 90%;
        margin-left: auto;
       margin-right: auto;
     }
     .article_seo_vindbaarheid, .article_aeo_intro {
       width: 100%;
}
   h4 {
    font-size: 1.25rem;
   }
   
.section_veelgestelde_vragen, .section-over-mij {
    width: 90%;
}
}

@media screen and (min-width: 781px) {
    .div_mobiel_menu {
        display: none;
    }
}

@media screen and (min-width: 781px) and (max-width: 980px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 680px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.25rem;
     }
    header {
        padding: 3rem;
    }
     h1, h2 {
        margin: 3rem auto;
    }
     h1 {
        font-size: 1.75rem;
    }
    h2, h3 {
        font-size: 1.4rem;
    }
    .header_intro_p {
        width: 600px;
        font-size: 1.25rem;
    }
    .section_doelgroep {
         padding: 3rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
    padding: 2rem;
   }
   h3 {
    font-size: 1.5rem;
   }
    .section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
    font-size: 1.1rem;
   }
   .img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 400px;
           height: auto;
}
        .article_seo_vindbaarheid, .article_aeo_intro {
       width: 90%;
       margin-left: auto;
       margin-right: auto;
}
  h4 {
    font-size: 1.25rem;
  }
    .h4_answer_engine_optimization {
    width: 90%;
    padding: 0.5rem;
    background-color: white;
    color: #333333;
    border-radius: 1rem;
    opacity: 0.7;
}
.section_veelgestelde_vragen, .section-over-mij {
    width: 85%;
}
}

@media screen and (min-width: 981px) and (max-width: 1280px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 800px;
    }
     .hoofd_nav_ul_a {
  font-size: 1.5rem;
     }
    header {
        padding: 4rem;
    }
     h1, h2 {
        margin: 3rem auto;
    }
    h1 {
        font-size: 1.75rem;
    }
    h2, h3 {
        font-size: 1.35rem;
    }
     .header_intro_p {
        width: 700px;
        font-size: 1.2rem;
    }
    .section_doelgroep {
        width: 75%;
         padding: 2rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
        width: 85%;
        padding: 2rem;
}
.img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 500px;
           height: auto;
}
    .section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
        font-size: 1.1rem;
}
     .article_seo_vindbaarheid, .article_aeo_intro {
        width: 45%;
}
    h4 {
    font-size: 1.25rem;
   }
   .h4_answer_engine_optimization {
    font-size: 1rem;
   }
    .section_veelgestelde_vragen, .section-over-mij {
    width: 85%;
}
}

@media screen and (min-width: 1281px) {
    .container-div-doelgroep {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
    }
    .div-doelgroep {
        box-sizing: border-box;
        display: flex;  
        flex-direction: column;          /* Activeer flexbox */
        align-items: center;      /* Centreert verticaal */
        justify-content: center;
        width: 45%;
        padding: 3rem;
        align-self: flex-start; 
        align-items: flex-start;
        margin: 2rem;
        border-radius: 3rem;
        border: 1px groove white;
        box-shadow: 0 0 1rem white;
    }
     .section_seo_aeo {
        box-sizing: border-box;
        width: 100%;
        padding: 2rem;
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
        border: 1px solid grey;
        border-radius: 1rem;
        box-shadow: 0.25rem 0.25rem 1rem lightskyblue;
    }
    .div_seo_aeo {
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        margin-left: auto;
        margin-right: auto;
    }
       .container-sections-seo-betekenis {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-flow: wrap;
     }
     .section-seo-betekenis, .section-aeo-betekenis  {
        box-sizing: border-box;
        display: flex;  
        flex: 0 0 40%;
        flex-direction: column; 
        align-self: flex-start; 
        align-items: flex-start;
        padding: 2rem;
        margin: 2rem;
        border-radius: 3rem;
        border: 1px groove white;
        box-shadow: 0 0 1rem white;
     }
     .container-sections-aeo-betekenis {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-flow: wrap;
     }
     h4 {
        align-self: center;
     }
     .container-div-deskundigheid-bedrijf {
        box-sizing: border-box;
        width: 95%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-flow: wrap;
        margin-left: auto;
        margin-right: auto;
     }
     .div-h4-p-expertise-content-strategie, .div-h4-p-relevantie-machines, .div-h4-p-rangschikking-content, .div-h4-p-recensies-revieuws {
        margin: 2rem 4%;
        padding: 2rem;
        border: 1px groove grey;
        box-shadow: 0 0 1rem grey;
     }
     .div-h4-p-expertise-content-strategie {
        box-sizing: border-box;
        width: 30%;
     }
     .div-h4-p-relevantie-machines {
        box-sizing: border-box;
        width: 50%;
     }
     .div-h4-p-rangschikking-content {
        box-sizing: border-box;
        width: 50%;
     }
     .div-h4-p-recensies-revieuws {
        box-sizing: border-box;
        width: 30%;
     }
}

@media screen and (min-width: 1281px) and (max-width: 1580px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 1100px;
    }
     .hoofd_nav_ul_a {
         font-size: 1.5rem;
     }
    header {
        padding: 5rem;
    }
    h1, h2 {
        margin: 3rem auto;
    }
    h1 {
        font-size: 2.5rem;
    }
    .header_intro_p {
        font-size: 1.2rem;
    }
    h2 {
        font-size: 2rem;
    }
    h3 {
        font-size: 1.75rem;
    }
     .header_intro_p {
        width: 900px;
        font-size: 1.2rem;
    }
    .section_doelgroep {
        width: 90%;
         padding: 2rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
        width: 80%;
        padding: 2rem;
}
.img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 500px;
           height: auto;
}
    .section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
    font-size: 1.1rem;
}
    .article_seo_vindbaarheid, .article_aeo_intro {
    width: 40%;
}
    h4 {
        font-size: 1.35rem;
    }
    .section_veelgestelde_vragen, .section-over-mij {
    width: 80%;
}
}

@media screen and (min-width: 1581px) {
    .hoofd_nav {
        height: 60px;
    }
    .hoofd_nav .hoofd_nav_ul {
        width: 70%;
        max-width: 1500px;
    }
     .hoofd_nav_ul_a {
        font-size: 1.5rem;
     }
    header {
        padding: 5rem;
    }
    h1, h2 {
        margin: 3rem auto;
    }
    h1 {
        font-size: 2.75rem;
    }
    h2 {
        font-size: 2.25rem;
    }
    h3 {
        font-size: 2rem;
    }
     .header_intro_p {
        width: 900px;
        font-size: 1.4rem;
    }
    .section_doelgroep {
        width: 90%;
        max-width: 1400px;
         padding: 2rem;
    }
    .article_aeo_betekenis, .article_seo_betekenis, .section_content_strategie_bedrijf_deskundig_onderscheidend {
        width: 90%;
        max-width: 1500px;
         padding: 2rem;
     }
     .article_seo_betekenis_p_secundair, .article_aeo_betekenis_p_secundair {
        width: 90%;
     }
     .container-sections-seo-betekenis {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-flow: wrap;
     }
     .section-seo-betekenis {
        box-sizing: border-box;
        display: flex;  
        flex: 0 0 45%;
        flex-direction: column;          /* Activeer flexbox */
        padding: 2rem;
     }
     .container-sections-aeo-betekenis {
        box-sizing: border-box;
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        flex-flow: wrap;
     }
     .section-aeo-betekenis {
        box-sizing: border-box;
        display: flex;  
        flex: 0 0 45%;
        flex-direction: column;          /* Activeer flexbox */
        padding: 2rem;
     }
    .img_content_strategie_bedrijf_deskundig_onderscheidend {
           width: 600px;
           height: auto;
}
     .section_doelgroep_p, .article_aeo_betekenis_p, .article_seo_betekenis_p, .p_content_strategie_bedrijf_deskundig_onderscheidend, .p_seo_vindbaarheid, .p_veelgestelde_vragen, .over-mij-p {
    font-size: 1.25rem;
}
     .article_seo_vindbaarheid, .article_aeo_intro {
    width: 40%;
}
    h4 {
        font-size: 1.5rem;
    }
    .section_veelgestelde_vragen, .section-over-mij {
    width: 80%;
    max-width: 1500px;
}
}